# Uses of Class
javafx.scene.control.TreeTableView.TreeTableViewFocusModel

Packages that use TreeTableView.TreeTableViewFocusModel
Package
Description
javafx.scene.control
The JavaFX User Interface Controls (UI Controls or just Controls) are specialized Nodes in the JavaFX Scenegraph especially suited for reuse in many different application contexts.

## Uses of TreeTableView.TreeTableViewFocusModel in javafx.scene.control

Methods in javafx.scene.control that return TreeTableView.TreeTableViewFocusModel
Modifier and Type
Method
Description
`final TreeTableView.TreeTableViewFocusModel<S>`
TreeTableView.`getFocusModel()`
Returns the currently installed `FocusModel`.
Methods in javafx.scene.control that return types with arguments of type TreeTableView.TreeTableViewFocusModel
Modifier and Type
Method
Description
`final ObjectProperty<TreeTableView.TreeTableViewFocusModel<S>>`
TreeTableView.`focusModelProperty()`
The FocusModel provides the API through which it is possible to control focus on zero or one rows of the TreeTableView.
Methods in javafx.scene.control with parameters of type TreeTableView.TreeTableViewFocusModel
Modifier and Type
Method
Description
`final void`
TreeTableView.`setFocusModel(TreeTableView.TreeTableViewFocusModel<S> value)`
Sets the `FocusModel` to be used in the TreeTableView.